div.scrollholder
{
    position:relative;    
    margin:1px 0 0 0;height:100px; overflow:auto;width:455px;    
   
    border:none;
    z-index:1;  
    
}

div.scroll
{
    position:absolute;
    right:0;top: 0;
    width: 100%;
    z-index: 2;
    
}

/* <Scroll> */
div.track
{        
    right:0;    
    top: 10px;
    overflow :hidden ; 
    width:11px; height: 90%;
    position:absolute;
    cursor:pointer;
	background:url(../images/g_g.jpg) scroll repeat-y 50% 0;
}

div.drag_bar
{
    position: absolute;    
    width:100%;height:16px;
    cursor:pointer;
    overflow:hidden;	
	background:transparent url(../images/ico_scroller.gif) scroll no-repeat 50% 0;
}  
